Digital Eliteboard

Registriere dich noch heute kostenloses um Mitglied zu werden! Sobald du angemeldet bist, kannst du auf unserer Seite aktiv teilnehmen, indem du deine eigenen Themen und Beiträge erstellst und dich über deinen eigenen Posteingang mit anderen Mitgliedern unterhalten kannst! Zudem bekommst du Zutritt zu Bereiche, welche für Gäste verwehrt bleiben

passende OSCAM für Debian IPC

kirkage

Hacker
Registriert
23. März 2010
Beiträge
397
Punkte Reaktionen
46
Erfolgspunkte
88
hallo,

bin gerade ein wenig am verzweifeln. versuche gerade, neben einer MTV und HD+ Karte eine V13 Sky Karte mit OSCAM auf einem Futro S300 mit Debian ans laufen zu bekommen.

OSCAM Version ist #3035. Diese wurde anscheinend extra für Debian kompiliert. Leider ist es so, dass genau diese Version einen Bug bezüglich V13 Karten hat. Initialisiert werden alle Karten, HD+ und MTV laufen auch wunderbar, nur die V13 gibt im Log nur "...not found" aus.

Dieser Bug ist in einer höheren Version, z.b. #3042 gefixt. Aber diese Version läuft nicht bei mir, es kommt

/lib/libc.so.6: version `GLIBC_2.8' not found (required by /var/emu/oscam/oscam.x86)

wie kompiliere ich mir bzw. wo kann ich passende Oscam für debian runterladen???

oder wie kann ich das Problem anderweitig beheben??
 
Registriert
17. März 2009
Beiträge
27.566
Lösungen
1
Punkte Reaktionen
15.078
Erfolgspunkte
1.083
Ort
Unter ne Brücke
AW: passende OSCAM für Debian IPC

der oscam ist schon ok , das was bei dir falsch ist ist der LIB treiber

/lib/libc.so.6: version `GLIBC_2.8' not found

einfach mal den LIB treiber nachinstaliren und schon wird es laufen
 
OP
K

kirkage

Hacker
Registriert
23. März 2010
Beiträge
397
Punkte Reaktionen
46
Erfolgspunkte
88
AW: passende OSCAM für Debian IPC

Kann ich die irgendwo downloaden? Und dann einfach in den Ordner kopieren?
 

iceman75

Elite User
Registriert
7. November 2009
Beiträge
1.661
Punkte Reaktionen
634
Erfolgspunkte
273
Ort
an de Küst
AW: passende OSCAM für Debian IPC

per putty auf den Server einloggen, dann o version enter der rest ist selbst klärend!
Aber wichtig ist auch mal die Anleitung vom IPC zu lesen.
 
OP
K

kirkage

Hacker
Registriert
23. März 2010
Beiträge
397
Punkte Reaktionen
46
Erfolgspunkte
88
AW: passende OSCAM für Debian IPC

danke, hat geklappt.

hatte mich meiner Meinung eigentlich bisher recht intentiv mit der Materie befassst, nur die Möglichkeit, über deinen angesprochenen Weg die OSCAM zu Updaten war mir neu!

Danke!
 
Oben